/* ===============================================
	salon
=============================================== */

#wrap {
background: url(../img/salon/contetitbg.jpg) no-repeat center 115px;
}

.secTit {
color: #694F3E;
text-align: center;
margin-bottom: 30px;
}


main #data {
margin: 0;
overflow: hidden;
}
main #data dl {
float: left;
}
main #data img {
width: 28%;
height: auto;
float: right;
}
main #data dt {
font-size: 14px;
font-weight: bold;
color: #694F3E;
display: inline-block;
float: left;
width: 100px;
border: 1px solid #694F3E;
text-align: center;
margin: 0 15px 0 0;
}
main #data dd {
width: auto;
margin: 0 0 30px;
overflow: hidden;
padding: 3px 0 0 0;
line-height: 1.7;
}
main .sec dd span.name {
font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size: 16px;
font-weight: bold;
}

main #data .fMin b {
font-size: 22px;
}

main .cctNav { margin-bottom: 40px; padding-top: 0px;}


@media only screen and (max-width: 767px) {
  #wrap {
  background: none;
  }

  main #data dl {
  float: right;
  }
  main #data img {
  width: 100%;
  height: auto;
  float: left;
  padding: 0 0 20px;
  }
  main #data dt {
  width: 70px;
  font-size: 12px;
  }
  main #data dd {
  margin-bottom: 10px;
  padding: 0;
  }
  main #data dd span.name {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 14px;
  font-weight: bold;
  }

  main .cctNav { margin-bottom: 20px;}
  main .cctNav a.mbOn { display: inline-block !important;}

}

/* .access 
------------------------------------------------*/
#access {
background: #F4E9D6;
overflow: hidden;
margin-bottom: 30px;
padding-top: 10px;
}
#access p {
padding: 0 0 10px 0;
}
main .sec .maps {
padding: 0 0 20px;
overflow: hidden;
}
main .sec .maps img {
float: left;
}
main .sec .maps iframe {
float: right;
}

#access .ac {
margin: 0 0 30px 0;
letter-spacing: -1em;
font-size: 0;
}

#access .ac dl {
letter-spacing: normal;
font-size: 14px;
display: inline-block;
*display: inline;
*zoom: 1;
vertical-align: top;
width: 29.3%;
margin: 0 2%;
}

#access .ac dt {
background: none;
text-align: left;
margin: 0 0 10px;
padding: 3px 10px;
border: 1px solid #333;
font-size: 16px;
color: #333;
display: block;
}
#access .ac dd {
margin: 0 0 10px;
padding: 2px 0 0;
}

@media only screen and (max-width: 767px) {
  main .sec .maps {
  padding: 0;
  }
  
  .maps .secTit {
  margin-bottom: 15px;
  padding: 0;
  }
  
  main .sec .maps img {
  float: none;
  width: 100%;
  height: auto;
  padding: 0 0 20px 0;
  }
  main .sec .maps iframe {
  float: none;
  }
  .gmap {
  position: relative;
  padding-top: 75%;
  height: 0;
  overflow: hidden;
  }
  .gmap iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  }

  #access {
  margin-bottom: 10px;
  padding-top: 5px;
  }

  #access .ac {
  margin: 20px 0 0;
  }

  #access .ac dl {
  width: 100%;
  margin: 0;
  }

  #access .ac dd {
  margin: 0 0 20px;
  padding: 0;
  }
  }


/* .parking
------------------------------------------------*/
#parking {
margin-bottom: 40px;
overflow: hidden;
}

#parking .secTit {
float: left;
}

#parkingImgMap img {
width: 480px;
height: auto;
float: right;
}

.parkingTxt {
clear: left;
width: 460px;
overflow: hidden;
}

.parkingTxt ul {
font-size: 14px;
margin: 0;
padding: 10px 0 0 18px;
}

.parkingTxt ul li {
margin: 0 0 10px;
}

.parkingTxt ul li b {
font-size: 18px;
color: #6D2018;
}

#parkingImgBox {
clear: right;
}

.parkingImgTit {
font-size: 20px;
font-weight: normal;
letter-spacing: 1px;
color: #FFF;
background-color: #6D2018; 
margin: 0 0 15px;
padding: 8px 10px;
text-align: center;
}

#parkingImgMain {
padding-top: 40px;
overflow: hidden;
}

#parkingImg2nd {
clear: left;
padding-top: 40px;
overflow: hidden;
}

#parkingImgBox .pkgMap {
float: left;
width: 480px;
}

#parkingImgBox .pkgPht {
margin: 0 0 0 510px;
padding: 0;
width: 400px;
}

#parkingImgBox img {
width: 100%;
height: auto;
}

#parkingImgBox figure {
margin: 0;
padding: 0;
text-align: center;
}

@media only screen and (max-width: 767px) {

    #parking {
    margin-bottom: 5px;
    }

	#parking .secTit {
	float: none;
  margin-bottom: 20px;
	}
  
	#parkingImgMap img {
	width: 100%;
	float: none;
	margin-left: 0;
	}
	
	.parkingImgTit {
	font-size: 18px;
	}

	#parkingImgBox .pkgMap {
	float: none;
	width: 100%;
	}

	#parkingImgBox .pkgPht {
	width: 100%;
	margin: 0;
	padding: 5px 0 0;
	}

    .parkingTxt {
    width: auto;
    }


}

/* .memberssys
------------------------------------------------*/
#memberssys {
clear: left;
line-height: 1.7;
padding-top: 20px;
}

.memberscard {
margin: 0 0 50px;
padding: 25px 40px;
line-height: 1.7;
background: #F4E9D6;
}
.memberscard .tit {
color: #1C6A61;
font-size: 22px;
line-height: 2;
padding: 0;
float: left;
}

.memberscard img {
width: 280px;
height: auto;
display: inline-block;
float: right;
margin: 10px 0 0 20px;
padding: 0;
}
.memberscard .txtbox {
clear: left;
overflow: hidden;
}

.memberscard .txtbox strong {
font-size: 18px;
color: #1C6A61;
}

@media only screen and (max-width: 767px) {
	.memberscard {
	margin-bottom: 10px;
	padding: 20px;
	}
	.memberscard h3 {
		float: none;
	}
	.memberscard .tit {
	font-size: 16px;
	padding: 0;
	float: none;
	}
	.memberscard img {
	width: 60%;
	display: block;
	float: none;
	margin: 10px auto 10px;
	padding: 0;
	}
}

/* 備考　支払い */
#data dd ul {
margin: 0;
padding: 0 0 0 1.5em;
}
#data #payImgBox {
padding: 15px 0 0;
}
#data #payImgBox br {
display: block;
}
#data #payImgBox img {
float: none;
width: auto;
max-height: 45px;
margin: 0 0 10px;
padding: 0;
}


table.tblType {
  margin: 0 auto 0;
}